scmUrl: https://gitlab.com/ryszardszewczyk/web/backend/java/stack/api/common-api
basePackage: pl.com.rszewczyk.stack
groupId: pl.com.rszewczyk.stack.shared_models.common
modelPackage: pl.com.rszewczyk.stack.shared_models.common.feign.model
apiPackage: pl.com.rszewczyk.stack.shared_models.common.feign
artifactId: feign
booleanGetterPrefix: is
dateLibrary: java21
developerEmail: ryszardszewczyk2204@gmail.com
developerName: Ryszard Szewczyk
disallowAdditionalPropertiesIfNotPresent: true
hideGenerationTimestamp: true
library: feign
licenseName: MIT
licenseUrl: https://choosealicense.com/licenses/mit/
openApiNullable: false
performBeanValidation: false
useBeanValidation: true
